Go Back   NexusDB Newsgroups > Search Forums
Log in
FAQ Members List Calendar Search Today's Posts Mark Forums Read

Showing results 1 to 2 of 2
Search took 0.00 seconds.
Search: Posts Made By: Rohan
Forum: nexusdb.public.support.adoprovider 14th June 2012, 08:19 PM
Replies: 18
Views: 5,051
Posted By Rohan
Ooops

Ok, the client's production server has version 3.04. Is there an available ADO Connector for this? I only have access to build 122 and 124 in the customer area (which say version 3.05 or higher)
Forum: nexusdb.public.support.adoprovider 14th June 2012, 08:11 PM
Replies: 18
Views: 5,051
Posted By Rohan
Sorry to dig this one up

I'm currently having the exact same issue as described, but unfortunately have the same connector on both the production server and in my dev environment. Any other thoughts on causes?
Showing results 1 to 2 of 2

 
Forum Jump

All times are GMT +11. The time now is 06:20 PM.


Powered by vBulletin® Version 3.6.8
Copyright ©2000 - 2020, Jelsoft Enterprises Ltd.